.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c779.component_ContentDisplay_Content {
padding: 0px;  } #c779{font-size: 0; } #c780.component_ContentDisplay_Content {
padding: 0px;  } #c780{font-size: 0; } #c822.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c831 .plain_content,
#c831 h6
{
color:#fff; }
#c831
{
background:#2E2E2E; text-align:center;
padding:30px;
margin-top:40px;
} #c883.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } #c952
{
text-align:center; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c824.component_Layout_Table {
margin: 0px; padding: 0px;  } #c824 .ltc
{
vertical-align:bottom; } #c825.component_Layout_Table {
margin: 0px; padding: 0px;  } #c880.component_Layout_Table {
margin: 0px; padding: 0px;  } #c880
{
margin-top:40px!important; }

